


/* Foreground Image Styles */

/* Position Styles */
.ts438p0{position:absolute;left:359px;top:49px;}
.ts438p1{position:absolute;left:359px;top:1153px;}
.ts438p2{position:absolute;left:10px;top:68px;}
.ts438p4{position:absolute;left:58px;top:68px;}
.ts438p7{position:absolute;left:58px;top:101px;}
.ts438p8{position:absolute;left:58px;top:133px;}
.ts438p10{position:absolute;left:58px;top:165px;}
.ts438p13{position:absolute;left:58px;top:197px;}
.ts438p14{position:absolute;left:58px;top:229px;}
.ts438p16{position:absolute;left:58px;top:262px;}
.ts438p17{position:absolute;left:58px;top:294px;}
.ts438p20{position:absolute;left:58px;top:328px;}
.ts438p22{position:absolute;left:628px;top:328px;}
.ts438p23{position:absolute;left:58px;top:362px;}
.ts438p24{position:absolute;left:290px;top:362px;}
.ts438p25{position:absolute;left:58px;top:395px;}
.ts438p26{position:absolute;left:58px;top:427px;}
.ts438p28{position:absolute;left:58px;top:459px;}
.ts438p29{position:absolute;left:58px;top:491px;}

/* Font Styles */
.ft0p438{font-style:normal;font-weight:normal;font-size:16px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft1p438{font-style:normal;font-weight:normal;font-size:19px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft2p438{font-style:italic;}

/* Background Style */
.styleBackground438{position:absolute;left:296px;top:338px}

/* Navigation Styles */
.styleNavBarTop{position:absolute;left:0px;top:2px}
.nb{position:absolute;left:2px;top:0px}
.nbs{position:absolute;left:0px;top:0px}
.nbe{position:absolute;left:751px;top:0px}
.styleNavBarBot{position:absolute;left:0px;top:1183px}


table.style00000 {left: auto !important;  top: auto !important;  !important; }